# Cards (card-not-present)

The Cards API allows you to process card-not-present (CNP) payment transactions where the card is not physically present, such as online, eCommerce, or remote payments.

This API also supports tokenization to securely store card details and reuse them for future transactions without handling raw card data.

* [Transactions](/api-reference/api/payments/cards-card-not-present/transactions.md)
* [Vault](/api-reference/api/payments/cards-card-not-present/vault.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.xplorpay.com/api-reference/api/payments/cards-card-not-present.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
